Subject: Fwd: Notification
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Mujinga Kayitula Solange <[email-masked]>
Date: Fri, 2 Aug 2019 03:55:46 -0700 (MST)

Hi Ayushi, 

Please find the Flight ticket attachment of Mujinga for here F7F settlement. 

Kind Regards, 
Sankarshan Rajan 

From: "Solange Kayitula" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, August 2, 2019 3:20:34 PM 
Subject: Fwd: Notification 

Hi Sankarshan 

As today is my last day, please do the needful. 

Find attached to this email my flight ticket. 

Kind regards. 

---------- Forwarded message --------- 
From: Solange Kayitula < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Jul 30, 2019, 4:31 PM 
Subject: Re: Notification 
To: Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > 

Hi Virat 

Can you please update on this. 

I had informed you that I'll be out of Delhi next week. 
Your last working day is tomorrow and mine is Friday. 
Despite my health condition ice struggled to fulfill my notice period. 

I have my flight confirmed for 9th and still I've no positive update from your side or the management. 

This is becoming disturbing. 

Can you do the needful 

On Wed, Jul 24, 2019, 7:56 PM Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sarah , 

Thank you for the ticket, 

we will check with Saurabh Sir how soon the F&F formality can be done. 

You will get all relevant documents from the account department once confirmed. Please stand by 

Kind regards , 
Viraat 

From: Solange Kayitula < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 24 July 2019 18:28 
To: Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Notification 
Hi Viraat, 

As we're reaching the end of my notice period, I'm sending you this email through which I'm requesting to receive my final settlement on 2nd August along with all my related documents as the tax statement, and noc letter as this is required at airport. And also the medical insurance refund as discussed earlier. 

Note that my flight is confirmed on 9th August, so I request you to do the needful so that I can have all that is required at least a week before the departure. It'll help in making things easier for me. 

Kind Regards, 
Sarah